


<footer class="fork__subscription__pricing">
    <h2 class="title__section">Fork Subscription Pricing</h2>

    <div class="cards__services">

        <div class="cards__services__block">
            <h4 class="cards__title cards__item">Students</h4>
            <span class="cards__price cards__other_bg cards__item">$29</span>
            <span class="cards__services__time cards__other_bg cards__item">per month</span>
            <span class="cards__services__privilege1  cards__item">Personal License</span>
            <span class="cards__services__link__form1 my__span__link cards__item">purchase</span>
            <!--I know it was possible to add 1 div here and everything would work as it should)-->
        </div>

        <div class="cards__services__block">
            <h4 class="cards__title cards__item">professional</h4>
            <span class="cards__price cards__other_bg cards__item">$59</span>
            <span class="cards__services__time cards__other_bg cards__item">per month</span>
            <span class="cards__services__privilege2 cards__item">Professional License Email Support</span>
            <span class="cards__services__link__form2 my__span__link cards__item">purchase</span>
        </div>


        <div class="cards__services__special__block">
            <h4 class="cards__special__title cards__item">agency</h4>
            <span class="cards__price cards__other__special__bg cards__item">$99</span>
            <span class="cards__services__time cards__other__special__bg cards__item">per month</span>
            <span class="cards__services__privilege3 cards__item">1-12 Team Members Phone Support</span>
            <span class="cards__services__link__form3  my__span__link cards__item">purchase</span>
        </div>


        <div class="cards__services__block">
            <h4 class="cards__title cards__item">enterprise</h4>
            <span class="cards__price cards__other_bg cards__item">$159</span>
            <span class="cards__services__time cards__other_bg cards__item">per month</span>
            <span class="cards__services__privilege4 cards__item">Unlimited Team Members 24/ 7 Phone Support</span>
            <span class="cards__services__link__form4 my__span__link cards__item" >purchase</span>
        </div>
    </div>
  
</footer>
